L. Peter Deutsch
Roles
L. does not currently have any active roles.
RFCs (3)
| RFC | Date | Title | Cited by |
|---|---|---|---|
| RFC 1950 | May 1996 | ZLIB Compressed Data Format Specification version 3.3 | 24 RFCs |
| RFC 1951 | May 1996 | DEFLATE Compressed Data Format Specification version 1.3 | 40 RFCs |
| RFC 1952 | May 1996 | GZIP file format specification version 4.3 | 27 RFCs |